 

@media (max-width: 1700px) {
	#navwrapper ul{
		width:42%;
	}
	
	#home .slider{
		height:680px;
	}
}

@media (max-width: 1500px) {
	#home .slider{
		height:580px;
	}
	
}
 

@media (max-width: 1450px) {
	 #navwrapper ul{
		 width:48%;
	 }
	
	#home .callout{
		top:70px;
	}
	
	#home .callout h1{
		font-size:50px;
		line-height:55px;
	}
}

@media (max-width: 1300px) {
	#navwrapper ul{
		width:55%;
	}
	 
	
	#home .right, #home .left{
		height:400px;
	}
	
	#home .left .par{
		width:55%;
	}
	
	#home .left .button, #home .right .button{
		left:30%;
	}
	
	#home .slider{
		height:100%;
	}
}

@media (max-width: 1200px) {
	body {
		min-width:1000px;
	}
	
	.main, #footerwrapper .footer, #copy {
		width:1000px;
	}
	
 
	#home .callout {
		top: 40px;
	}
	
	#home .callout h1 {
		font-size: 40px;
		line-height: 45px;
	}
	
	#home .sub{
		padding:0;
	}
	
	#home .right .triangle{
		width:20%;
	}
	
	#home .left .button, #home .right .button{
		left:27%;
	}
	
	#home .about .par{
		width:46%;
	}
	
	#footerwrapper .left {
		 
		width: 75%;
	}
	
	#footerwrapper .projects{
		width:auto;
		margin:0 0 0 40px;
	}
	
	.mailing{
		width:22%;
	}
	
	#pages.about .section{
		background-size:100%;
		background-attachment:scroll;
	}
	
	#pages.about .right{
		width:55%;
	}
	
	#pages.about .left {
		 
		bottom: -23px;
		 
		font-size: 90px;
		 
		width: 40%;
		 
	}
	
	#pages.contact .main {
		width: 75%;
	}
	
	#pages.news .newsbox{
		width:255px;
	}
	
	#pages.donate .title{
		font-size:33px;
	}
	
	#dn-center{
		width:80%;
	}
	
	#pages.donate #dn-top{
		width:100%;
	}
	
	#pages.donate .project .formwrapper{
		width:49%;
	}
	
	#pages.donate .project .left{
		margin:0;
		width:50%;
	}
	
	#pages.donate .paypal {
 		top: 300px;
		right: 0;
	}

	

}


@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	
	.main, #footerwrapper .footer, #copy {
		width:960px;
	}
	
	#home .par{
		width:65%;
	}
	
	#home .right, #home .left {
		height: 300px;
		padding:50px 0 0 0;
	}
	
	#home .left .button, #home .right .button {
		left: 24%;
		bottom:30%;
	}
	
	#footerwrapper .sub_menu {
		width: 210px;
	}
	
	#pages.news .newsbox{
		margin:0 30px;
	}
	
	#pages.projects .desc{
		width:60%;
	}
	
	
		

	

}

@media (max-width: 960px) {
	body {
		min-width:100%;
	}
	 
	 .main, #footerwrapper .footer, #copy {
		width:93%;
	}
	
	#navwrapper ul{
		width:55%;
	}
	
 
	
	#navwrapper li{
		padding:0 0 0 20px;
	}
	
	#topwrapper #navwrapper li.donate a {
	 
		font-size: 26px;
		margin: 0 0 0 20px;
		width: 100px;
	}
	
	#home .callout h1{
		width:90%;
		padding:40px 0 20px 0;
	}
	
	#home .left .par {
		width: 85%;
	}
	
	#home .left .button, #home .right .button{
		left:22%;
	}
	
	#home .about .par {
		width: 56%;
	}
	
	.main.padding {
		padding: 40px 0;
	}
	
	.mailing {
		width: 28%;
	}
	
	#footerwrapper .left {
		width: 70%;
	}
	
	#footerwrapper .sub_menu {
		width: 160px;
	}
	
	#pages.about .left{
		position:relative;
		bottom:0;
		width:100%;
		font-size:60px;
		padding:0 0 20px 0;
		text-align:center;
	}
	
	#pages.about .right{
		float:none;
		width:100%;
	}
	
	#innerwrapper #pages.about .section .main{
		background:rgba(0,0,0,0.4);
		padding:40px 5%;
		width:90%;
	}
	
	#pages.about .section.mission .right{
		color:#fff;
	}
	
	#pages.news .newsbox {
		width: 195px;
	}
	
	#pages.projects .button{
		width:110px;
	}
	
	#pages.endorsements .info h2{
		font-size:20px;
		padding:0 0 0px 0;
	}
	
	#pages.endorsements .info a{
		position:relative;
		margin:5px 0 0 0;
	}
	
	#pages.endorsements .letter{
		height:250px;
	}
	
	#dn-center {
		width: 95%;
	}
	
	#pages.donate .project .left{
		float:none;
		width:100%;
	}
	
	#pages.donate .project .formwrapper{
		float:none;
		width:100%;
	}
	
	#pages.donate .green{
		display:none;
	}
	
	#pages.donate .callout{
		width:80%;
	}
	
	#pages.donate .text{
		width:100%;
	}
		
	
		
}


@media (max-width: 850px) {
	#innerwrapper {
		margin:-35px 0px 0px 0px;
	}
	
	#navwrapper ul{
		float:none;
		width:100%;
	}
	
	 
	
	#topwrapper a.menu {
	display:block;
}

	#topwrapper #navwrapper a.hidden {
		position: absolute;
		top: 24px;
		background: #b0cc82;
		right: 40px;
		color: #fff;
		text-align: center;
		text-decoration:none;
		display: block;
		text-transform: uppercase;
		padding: 3px 0;
		letter-spacing: 1px;
		font-size: 13px;
		width: 75px;
	}

	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
	}
	

	  
	.nav-collapse ul {
	  padding: 20px 0 0 0;
	  width: 100%;
	  display: block;
	  list-style: none;
	}
	
	.nav-collapse li {
	  width: 100%;
	  padding:0 0 10px 0;
	  display: block;
	}
	
	.js .nav-collapse {
	 clip: rect(0 0px 0px 0);
	  max-height: 500px;
	  position: absolute;
	  display: block;
	  zoom: 1;
	}
	
	.nav-collapse.opened {
	  max-height: 9999px;
	}
	
	.nav-toggle {
	  -webkit-tap-highlight-color: rgba(0,0,0,0);
	  -webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  -o-user-select: none;
	  user-select: none;
	}
	
	#navwrapper a.menu {
		display: block;
		color: transparent;
		z-index: 9999999;
		padding: 0;
		font-size: 0;
		top: 20px;
		right: 10px;
		position: absolute;
		width: 25px;
	}
	
	#footerwrapper #nav{
		display:none;
	}
	
	a.menu:after {
		content: "\f0c9";
		font-size: 27px;
		color: #b0cc82;
		font-family: 'FontAwesome';
		z-index: 9999;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	#navwrapper {
		width: 100%;
		float:none;
	}
	
	#topwrapper .top{
		width:100%;
	}
	
	
	
	#navwrapper li a, #topwrapper #navwrapper .sub_menu li a{
		background:#fff;
		text-align:center;
		color: #802451;
		border-bottom:1px solid #802451;
		text-transform:capitalize;
		display:block;
		font-size:17px;
		padding:10px 0;
	}
	
	#navwrapper li a:hover, #navwrapper li .lion, #topwrapper #navwrapper .sub_menu li a:hover, #topwrapper #navwrapper .sub_menu .lion{
		border:none;
		color:#fff;
		background: #802451;
	}
	
	
	#navwrapper li.drop:hover .sub_menu{
		visibility:hidden;
	}
	
	#navwrapper li.drop.toggle .sub_menu{
		visibility:visible;
		position:relative;
	}
	
	#topwrapper .sub_menu{
		top:0px;
		left:0;
		width:100%;
		border:none;
		padding:0;
		
	}
	
	#topwrapper #navwrapper li, #topwrapper #navwrapper .sub_menu li{
		float:none;
		display:block;
	}
	
	#topwrapper li.drop{
		position:relative;
		cursor:pointer;
	}
	
	#topwrapper li.drop:after {
		position: absolute;
		content: "\f107";
		top: 12px;
		right: 40%;
		color: #fff;
		font-size: 14px;
		font-family: 'FontAwesome';
	}
	
	#navwrapper li {
		padding: 0;
		float:none;
	}
	
	#topwrapper #navwrapper li.donate a{
		display:none;
	}
		
	#home .callout {
		top: 20px;
		font-size:25px;
	}
	
	#home .callout h1 {
		font-size: 30px;
		width:98%;
		line-height: 35px;
	}
	
	#home .callout .button {
		font-size: 20px;
	}
	
	#home .projects a{
		width:31%;
		font-size:20px;
	}
	
	#home .par {
		width: 85%;
		margin:0 auto 30px auto;
	}
	
	#home .right, #home .left{
		float:none;
		width:100%;
		height:auto;
		padding:40px 0;
	}
	
	#home .left .button, #home .right .button {
		left: 0;
		position: relative;
	}
	
	#home .left{
		background-size:100%;
		padding:50px 0;
	}
	
	#home .left .par {
		width: 65%;
	}
	
	#home .about .par {
		width: 66%;
	}
	
	#home .about{
		background-position:center;
	}
	
	#home .about .main.padding{
		padding:40px 5%;
		width:90%;
		background:rgba(0,0,0,0.6);
	}
	
	.mailing {
		width: 65%;
		margin:0 auto;
		float:none;
		text-align:center;
	}
	
	#footerwrapper{
		padding:20px 0;
	}
	
	#footerwrapper .nav2{
		display:none;
	}
	
	#topwrapper .top .logo{
		width:22%;
		position:absolute;
		padding:0;
		top:10px;
		left:10px;
		float:none;
	}
	
	#topwrapper{
		overflow:visible;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99;
		background:#fff;
		height:70px;
	}
	
	#home, #innerwrapper{
		margin:70px 0 0 0;
	}
	
	h1{
		padding:30px 0 20px 0;
	}
	
	#pages.about .section{
		background-size:cover;
		background-position:center;
 
	}
	
	#pages.contact .main {
		width:95%;
	}
	
	#pages.news .newsbox {
		margin: 0 10px;
	}
	
	#pages.projects .project h2{
		font-size:20px;
	}
	
	#pages.projects .full img {
 
		width: 35%;
		padding: 40px 0 0 30px;
	}
	
	#pages.projects .full .about {
	 
		padding: 10px 4%;
		width: 50%;
	}
	
	#pages.projects .project h2{
		padding:10px 0 0 0;
	}
	
	#pages.projects .list{
		padding:300px 0 0 0;
	}
	
	#pages.donate #dn-top{
		width:70%;
	}
	
	#pages.donate .mark{
		width:70px;
	}
	
	#pages.donate .mark img{
		width:100%;
	}
	
	#pages.donate .title {
		font-size: 23px;
	}
	
	#pages.donate .callout .par{
		font-size:14px;
		line-height:20px;
	}

	
		
		
	
}

@media (max-width: 750px) {
	#home .title{
		font-size:35px;
	}
	
	#pages.news .newsbox{
		width:45%;
		margin:0 2% 50px 2%;
	}
	
	#pages.projects .desc{
		font-size:13px;
		line-height:18px;
	}
	
	#pages.projects .button{
		font-size:14px;
	}
	
	#pages.endorsements .quote {
		line-height: 20px;
		font-size: 13px;
	}
	
	#pages.endorsements .info h2{
		font-size:15px;
	}
	
	#pages.endorsements .letter {
		height: 200px;
	}
	
	#pages.donate .callout{
		padding:40px;
	}
	
	#pages.donate .mark {
		width: 50px;
	}
	
	#pages.donate #dn-top {
		width: 80%;
	}
	
	#pages.donate .paypal {
		position: relative;
		top: 0;
		right: 30%;
		width: 100%;
		text-align: center;
	}
	
	#dn-center{
		padding:40px 0;
	}

	
}

@media (max-width: 650px) {
	#topwrapper .top .logo{
		width:25%;
	}
	
	#home .callout{
		top:0;
	}
	
	.rslides_tabs{
		display:none;
	}
	
	#home .title {
		font-size: 30px;
	}
	
	#home .par{
		width:95%;
	}
	
	#home .name{
		bottom:5px;
		font-size:16px;
	}
	
	#home .about .par {
		width: 76%;
	}
	
	#pages.donate .text{
		float:none;
		width:100%;
	}
	
	#pages.donate .callout{
		float:none;
		padding:20px 4%;
		width:92%;
	}
	
	#pages.donate .title{
		font-size:33px;
	}
	
	#pages.donate .mark{
		width:60px;
	}
	
	#pages.donate .mark img{
		width:100%;
	}
	
	#pages.donate #dn-top{
		width:100%;
		margin:0px 0px 25px 0px;
	}
	
		#pages.donate #billing {
			margin:50px 0px;
		}
		
	#pages.donate .paypal {
		top:450px;
		right:0%;
	}
	
	#pages.donate .dn-box{
		width:95%;
	}
	
	#dn-center{
		width:100%;
	}
	
	
	
	#pages.donate #dn-top label, #pages.donate #dn-top label.right, #pages.donate #dn-top label.middle{
		float:none;
		padding:10px 0 10px 2%;
		width:95%;
		margin:0 auto 6px auto;
	}
	
	.dn-head{
		font-size:20px;
		line-height:20px;
	}
	
	#pages.contact .left, #pages.contact .right{
		float:none;
		width:100%;
	}
	
	#pages.contact .main{
		width:90%;
	}
	
	#pages.projects .text.center{
		width:95%;
	}
	
	#pages.projects .desc{
		width:100%;
		float:none;
	}
	
	#pages.projects .button{
		position:relative;
		clear:both;
		margin:10px 0 0 0;
	}
	
	h2{
		font-size:24px;
	}
	
	#pages.endorsements .info h2{
		margin:0 0 5px 0;
	}
	
	#pages.endorsements .info a{
		width:100%;
		padding:5px 0;
		font-size:11px;
	}

 
 
}

@media (max-width: 550px) {
#dn-center .dn-twoleft, #dn-center .dn-tworight, #dn-center .dn-threewrap,  #dn-center .dn-threeleft,  #dn-center .dn-threecenter,  #dn-center .dn-threeright, #dn-center .dn-top .dn-tworight, #dn-center .dn-top .dn-twoleft {
	width:100%;
	float:none;
}

#dn-center .dn-top .dn-tworight {
	text-align:center;
}

#dn-center .submit {
	width:80%;
}

.mailing {
	width:100%;
}

#home .callout h1{
	font-size:24px;
	line-height:30px;
	padding:30px 0 10px 0;
}

#home .callout{
	font-suze:20px;
}

#home .title {
    font-size: 22px;
}

#home .projects .middle {
    margin: 0 10px 15px 10px;
}

#home .about .par {
    width: 100%;
}

.button{
	font-size:18px;
}

#pages.about .left{
	letter-spacing:0;
	font-size:40px;
	padding:0;
}

#pages.endorsements .letter, #pages.endorsements .letter.right, #pages.endorsements .pic, #pages.endorsements .info{
	float:none;
	height:100%;
	width:100%;
}

#pages.endorsements .pic{
	margin:0 0 15px 0;
}

#pages.endorsements .letter, #pages.endorsements .letter.right{
	width:85%;
	margin:40px auto 0px auto;
}

#pages.endorsements .info a{
	position:relative;
}

h1{
	font-size:28px;
	line-height:28px;
}

#pages.testimonials .letter{
	padding:15px 20px;
	 
}

#pages.projects .project{
	float:none;
	width:100%;
	margin:0 0 30px 0;
}

#pages.projects .full img{
	float:none;
	width:100%;
	padding:0;
	margin:0 0 0px 0;
}

#pages.projects .project.full{
	width:100%;
}

#pages.projects .full .about{
	float:none;
	padding:20px 5%;
	width:90%;
}

#pages.projects .desc{
	float:none;
	width:100%;
}

#pages.projects .button{
	position:relative;
}

#pages.donate .subtitle{
	font-size:15px;
}

#pages.projects .list {
    padding: 500px 0 0 0;
}

#dn-center{
	padding:0;
}

}
@media (max-width: 450px) {
	#topwrapper .top .logo {
		width: 40%;
	}
	
	#home .callout h1 {
		font-size: 17px;
		line-height: 18px;
	}
	
	#home .callout{
		font-size:16px;
	}
	
	#home .callout .button{
		font-size:16px;
	}
	
	.button{
		width:100%;
		margin:10px auto 0 auto;
		padding:8px 0;
	}
	
	#home .projects a, #home .projects a.middle{
		float:none;
		width:100%;
		margin:0 0 15px 0;
	}
	
	#home .name {
		bottom: 15px;
		font-size: 20px;
	}
	
	#home .left{
		background-size:cover;
	}
	
	#home .left .par {
		width: 85%;
	}
	
	#pages.news .newsbox{
		float:none;
		width:100%;
		margin:0 0 40px 0;
	}
	
	#pages.endorsements .button{
		width:100%;
	}
	
	#pages.donate h1 {
		padding: 10px 0 45px 0;
	}
	
	#pages.donate .paypal{
		top:400px;
	}

}

@media (max-width: 350px) {

}